CUDNN Frontend API 8.3.0

Functions
EngineHeuristicsBuilder_v8

## Functions
auto | cudnn_frontend::EngineHeuristicsBuilder_v8::setOperationGraph (OperationGraph_v8 &opGraph_) -> EngineHeuristicsBuilder_v8 &
| Set operationGraph for the engine (opGraph is not destroyed) More...
auto | cudnn_frontend::EngineHeuristicsBuilder_v8::setHeurMode (cudnnBackendHeurMode_t mode_) -> EngineHeuristicsBuilder_v8 &
| Set cudnnHandle for the operations. More...

## Detailed Description

Set individual property of EngineHeuristics_v8 class

## Function Documentation

## ◆ setHeurMode()

auto cudnn_frontend::EngineHeuristicsBuilder_v8::setHeurMode | ( | cudnnBackendHeurMode_t | mode_ | ) | -> EngineHeuristicsBuilder_v8 &
| inline

Set cudnnHandle for the operations.

Definition at line 152 of file cudnn_frontend_Heuristics.h.

## ◆ setOperationGraph()

auto cudnn_frontend::EngineHeuristicsBuilder_v8::setOperationGraph | ( | OperationGraph_v8 & | opGraph_ | ) | -> EngineHeuristicsBuilder_v8 &
| inline

Set operationGraph for the engine (opGraph is not destroyed)

Definition at line 145 of file cudnn_frontend_Heuristics.h.